<?php
/**
*
* @package phpBB Extension - Top Stats
* @copyright (c) 2024 Stoker - https://www.phpbb3bbcodes.com
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

namespace stoker\topstats\acp;

class topstats_info
{
	function module()
	{
		return array(
			'filename'	=> '\stoker\topstats\acp\topstats_module',
			'title'		=> 'TOP_STATS',
			'modes'		=> array(
				'configuration'	=> array(
					'title' => 'TS_CONFIG',
					'auth' => 'ext_stoker/topstats && acl_a_board',
					'cat' => array('TOP_STATS')
				),
			),
		);
	}
}
